# CachingIterator::offsetSet

(PHP 5 >= 5.2.0, PHP 7, PHP 8)

CachingIterator::offsetSet — El propósito offsetSet

### Descripción

public CachingIterator::offsetSet(string `$key`, mixed `$value`): void
Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`key`

  El índice del elemento a ser establecido.

`value`

  El nuevo valor para el `key`.

### Valores devueltos

No devuelve ningún valor.